.Bodytext,.Head1,.did-you-know
{
	font-family: asap-n4, sans-serif;
}

.Subhead,.Intro-paragraph,.Recipe-Subheads
{
	font-family: asap-n7, sans-serif;
}

#u2864-4
{
	font-family: asap-n4, sans-serif;
}

#u2871-4
{
	font-family: asap-n4, sans-serif;
}

#u2880-4
{
	font-family: asap-n4, sans-serif;
}

#u2885-4
{
	font-family: asap-n4, sans-serif;
}

#u2893-4
{
	font-family: asap-n4, sans-serif;
}

#u2895-4
{
	font-family: asap-n4, sans-serif;
}

#u2896-4
{
	font-family: asap-n4, sans-serif;
}

#u2858-4
{
	font-family: asap-n4, sans-serif;
}

#u2857-4
{
	font-family: asap-n4, sans-serif;
}

#u2608-6
{
	font-family: asap-n4, sans-serif;
}

#u2135
{
	font-family: asap-n7, sans-serif;
}

#u2350-8,#u2135-4,#u2411-35
{
	font-family: asap-i4, sans-serif;
}

#u2360-4,#u2403-4,#u2404-8,#u2437-4,#u2438-14,#u2454,#u2452,#u2462-4
{
	font-family: asap-n4, sans-serif;
}

#u2460-4
{
	font-family: asap-n4, sans-serif;
}

#u2456-4
{
	font-family: asap-n4, sans-serif;
}

#u2458-4
{
	font-family: asap-n4, sans-serif;
}

#widgetu2459_input,#widgetu2459_prompt,#widgetu2455_input,#widgetu2455_prompt
{
	font-family: asap, sans-serif;
}

